.seat-container {
  display: flex;
  flex-wrap: wrap;
  gap: 3%;
}

.seat {
  margin: 5px;
  padding: 10px;
  background-color: white;
  border: 1px solid #ccc;
  cursor: pointer;
}

.seat.selected {
  background-color: green;
  color: white;
}

.seat.disabled {
  background-color: #ccc;
  cursor: not-allowed;
}
